<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
    <Image id="0" src="face\-1.png" />
	<BFCSkin>
		<SkinElements type="common" />
	</BFCSkin>
	<BFCWindow size="240,70" minsize="240,70" caption-height="0" border-shadow="fwshadow.xml">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,240,70" affected-style="normal">
			<Backgrounds affected-type="normal">
				<Background affected-style="normal" origin="0,0" style="color" color="RGB(250,250,250)"/>
			</Backgrounds>
			<Static id="1001" class="CBFCStatic"  align="1,1,0,0" bound="10,10,52,52" rgn-style="corner" rgn-radius="11" affected-style="normal">
				<ForeImage id="0" align="1,1,0,0" bound="0,0,42,42" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,96,96"/>
					</Backgrounds>
				</ForeImage>
			</Static>
			<Label id="1002" class="CBFCLabel" align="1,1,1,0" bound="62,10,230,32" affected-style="normal">
				<Font facename="微软雅黑" origin="0,0" size="16px" bold="true"/>
				<TextArea align="1,1,1,1" bound="0,0,168,22" color="#333333">
					<Text type="text" string="这里显示昵称" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1003" class="CBFCLabel" align="1,1,1,1" bound="62,32,230,60" affected-style="normal"  >
				<Font facename="微软雅黑" origin="0,0" size="14px" bold="false"/>
				<TextArea align="1,1,1,1" bound="0,0,168,28" color="#333333" >
					<Text type="text" string="这里显示心情这里显示心情这里显示心情这里显示心情这里显示心情这里显示心情这里显示心情" align="left" wrap="wordbreak" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
		</Panel>
	</BFCWindow>
</BFCFrame>